# Configuration file

general {
    I:NetherCoalOreSpawnProb=16
    I:NetherDiamondOreSpawnProb=2
    I:NetherEmeraldOreSpawnProb=2
    I:NetherGoldOreSpawnProb=8
    I:NetherIronOreSpawnProb=14
    I:NetherLapisOreSpawnProb=6
    I:NetherRedstoneOreSpawnProb=12
}


